@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);

/*font-family: 'Open Sans', sans-serif;*/
body{
	font-family: 'Open Sans', sans-serif !important;
  	font-size: 16px;
}
p{
  font-size: 16px;
}
h1, h2, h3, h4, h5, h6, span, a, ul > li, ul li a, blockquote, input[type=text], input[type=submit]{
	font-family: 'Open Sans', sans-serif !important;
}
.menu > li > a {
  color: #464749;
  font-family: 'Open Sans', sans-serif !important;
  font-size: 16px;
}
.menu {
  float: right;
  font-weight: normal;
  margin-top: 35px;
}
.trytow-logo{
	background: #E6E6E6;
}
.grn{
	color: #7FBF3F;
}
.drn{
	color: #5C6382;
}
.sides{
	text-align: left;
}
.tower-right{
	text-align: right;
}
.logo-bottom, arrives {
  text-align: center;
}
.area-creation1 {
  background: #8cd247 none repeat scroll 0 0;
  color: #fff;
  padding: 175px 0;
}
.home-tem{
	background: url('../cam/towbanner.jpg');
	background-repeat: no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	background-position: center center;
}
.primar > img {
  display: block;
  margin: 0 auto !important;
  min-height: 300px;
  width: 250px;
}
.customer-says {
  background: #4c4c88 none repeat scroll 0 0;
  padding: 100px 0;
  color: #fff;
}
.customer-says h2 {
  color: #d4d4e3;
}
.start-got > p {
  color: #eef8e6;
  font-size: 16px;
  margin-bottom: 55px;
  padding: 0 12.5%;
  line-height: 28px;
}
.start-got > p:last-child, .advantage > p{
	margin-bottom: 0 !important;
}
.try-to-advanteage {
  background: #4c4c88 none repeat scroll 0 0;
  color: #fff;
  padding: 100px 0;
}
.advantage{
	padding: 0 12.5%;
}
.unique > p {
  font-size: 16px !important;
  padding: 0 12.5%;
  margin-bottom: 0 !important;
}
.start-got > h4 {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 15px;
  padding: 0 12.5%;
}
.customer-says h2, .why-marvellus h2, .start-got h1, .advantage h1, .unique > h1, .arrives > h1 {
  font-size: 45px;
  font-weight: 300;
  margin-bottom: 40px;
}
.arrives > h1 {
  color: #fff !important;
  font-size: 40px !important;
  margin-bottom: 70px !important;
}
.find-towers {
  padding: 35px 0;
}
.arrives > p {
  color: #f4f5f7;
  font-size: 15px;
  line-height: 28px;
  margin-bottom: 40px;
  padding: 0 7%;
}
/*.arrives > p:last-child {
  margin-bottom: 0;
}*/
.lbl {
  background: rgba(0, 0, 0, 0) url("../cam/towmapl.png") no-repeat scroll left center;
  color: #657165;
  font-size: 16px;
  line-height: 43px;
  padding: 0 10px 0 35px;
  background-size: 30px 38px;
}
.lbl2 {
  background: rgba(0, 0, 0, 0) url("../cam/towmapsm.png") no-repeat scroll left center / 20px 20px;
  color: #657165;
  font-size: 14px;
  line-height: 30px;
  padding: 0 15px 0 24px;
}
.unique > h1 {
  color: #585858;
  margin-bottom: 25px;
}
.advantage h1{
	text-align: center;
}
.advantage > p, .advantage ul li {
  color: #d4d4e3;
}
.advantage > p, .advantage ul {
  margin-bottom: 30px !important;
}
.why-marvellus h2 {
  color: #585858;
}
.customer-says img{
	margin: 0 auto 35px;
	width: 100px;
	height: 110px;
	display: block;
}
blockquote {
  border: medium none;
  margin: 0 0 35px;
  padding: 0 20%;
}
blockquote p {
  color: #d4d4e3;
  font-size: 17px;
  font-style: italic;
  font-weight: normal;
  line-height: 24px;
}
.why-marvellus {
  background: #ededed none repeat scroll 0 0;
  padding: 100px 0;
  text-align: center;
}
.primar > p {
  color: #f4f5f7;
  text-align: left;
}
.primar > h4 {
  color: #f4f5f7;
}
.primar > h4, .why-marvellus h4 {
  font-size: 25px;
  font-weight: 300;
  margin-bottom: 15px;
  text-align: center;
  text-transform: capitalize;
}
.why-marvellus p {
  color: #a7a7a7;
  font-size: 14px;
  text-align: left;
}

.why-marvellus h4 {
  color: #464749;
}

.states{
	background: url('../cam/towbanner3.jpg');
	background-repeat: no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	background-position: center center;
}
.contact-tem{
	background: url('../cam/towbanner2.jpg');
	background-repeat: no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	background-position: center center;
}
.ch12{
	color: #4a4a4a;
	text-shadow: 0 0 0 !important;
}
.ah12 {
  color: #3b3b3b;
  font-weight: 300 !important;
	text-shadow: 0 0 0 !important;
	margin-bottom: 25px !important;
}
.abt p {
  color: #262626;
  font-size: 16px;
  letter-spacing: 0.3px;
  line-height: 27px;
  padding: 0 16%;
}
.how-got-start {
  background: #8CD247;
  color: #fff;
  padding: 100px 0;
}
.contact-form {
  background: #e0e2e1 none repeat scroll 0 0;
  padding: 125px 0;
}
.form-area {
  background: #fff none repeat scroll 0 0;
  padding: 45px;
  box-shadow: 0 0 3px rgba(0,0,0,0.2);
  border-radius: 1px;
}
.form-area input[type="text"], .form-area input[type="submit"] {
  border: 1px solid #CED4E0;
  box-shadow: 0 0 0 #000;
  color: #a4a4a4;
  display: block;
  height: auto;
  padding: 15px 10px 15px 20px;
  width: 100%;
  font-size: 20px;
}
.tower{
  border: 1px solid #CED4E0;
  box-shadow: 0 0 0 #000;
  padding: 8px 10px 8px 20px;
}
.city{
  border: 1px solid #CED4E0;
  box-shadow: 0 0 0 #000;
  padding: 8px 10px 8px 20px;
}
.tower-right h1 {
  color: #7fbf3f;
  font-size: 50px;
  font-weight: 700;
  line-height: 51px;
}
.local-san h3 {
  color: #7fbf3f;
  font-size: 23px;
  font-weight: 700;
  margin: 20px 0;
}
.local-san > p {
  color: #646464;
  padding: 0 41% 0 0;
}

#towergo {
  background: rgba(0, 0, 0, 0) url("../cam/towsrcl.png") no-repeat scroll 0 0 / 100% 100%;
  border: medium none;
  text-indent: -99999px;
  margin-left: 5px;
  padding: 8px 20px 8px 20px;
}
#towergo2 {
  background: rgba(0, 0, 0, 0) url("../cam/towsrcsm.png") no-repeat scroll 0 0 / 100% 100%;
  border: medium none;
  text-indent: -99999px;
  margin-left: 5px;
  padding: 4px 15px;
}
.letter {
  color: #57bb57;
  font-size: 16px;
  font-weight: 600;
}
hr.hrp {
  margin-top: 0;
}
.letleft > p, .letright > p, .letright p .upp {
  color: #424342;
  font-size: 17px;
  font-weight: 600;
  margin-bottom: 0;
  line-height: 35px;
}
.letright p .upp {
  margin-right: 15px;
}
.getquote-x {
  background: #7fbf3f none repeat scroll 0 0;
  color: #fff;
  font-size: 14px;
  font-weight: 300;
  padding: 5px 35px;
}
.getquote-x:hover{
	color: #fff;
}
.area-control {
  padding: 0 0 60px;
}
.letleft, .letright{
	margin-bottom: 25px;
}
.actarea-right {
  text-align: right;
}
.city {
  border: 1px solid #ced4e0;
  box-shadow: 0 0 0 #000;
  display: inline-block !important;
  height: auto;
  padding: 3px 8px 3px 11px;
}
.tower:hover, .tower:active, .tower:focus, .city:hover, .city:active, .city:focus{
	box-shadow: 0 0 0 #000;
}
.form-area h3 b {
  color: #008F85;
  text-transform: uppercase;
}
.form-area input[type="submit"]{
	background: #7FBF3F;
	text-transform: uppercase;
	color: #fff !important;
	font-weight: 300;
	border: medium none !important;
}
input[type=text]::-webkit-input-placeholder {
   color: #a4a4a4;
   font-weight: 300;
}

input[type=text]:-moz-placeholder { /* Firefox 18- */
   color: #a4a4a4;
   font-weight: 300;  
}

input[type=text]::-moz-placeholder {  /* Firefox 19+ */
   color: #a4a4a4;
   font-weight: 300;  
}

input[type=text]:-ms-input-placeholder {  
   color: #a4a4a4;
   font-weight: 300;  
}
.logo-bottom{
	color: #515151;
}
.cnt{
	color: #3B3B3B;
}
.h-lb, .cnt {
  padding: 80px 0 420px;
}
.upp{
	text-transform: uppercase;
}
.activet{
	color: #57bb57 !important;
}
.actarea-left > ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.actarea-left ul li {
  float: left;
  padding: 0 13px 0 0;
}
.actarea-right input[type="text"], .actarea-right label, .actarea-right input[type="submit"], .tower-left input[type="text"], .tower-left input[type="submit"], .tower-left label  {
  display: inline-block;
  width: auto;
}
.letright {
  text-align: right;
}
footer.footer-area {
  background: #c3c3c3 none repeat scroll 0 0;
  padding: 20px 0 10px;
  text-align: center;
}
.onp {
  color: #3b3b3b;
  font-size: 17px;
}
.h12 {
  font-size: 54px;
  font-weight: 800;
  letter-spacing: 0.5px;
  margin-bottom: 50px;
  text-shadow: 0 3px 1px rgba(137, 135, 135, 0.6);
  word-wrap: break-word;
}
.copyright p {
  color: #464749;
  font-size: 15px;
}
.call, .online {
  background: #7fbf3f none repeat scroll 0 0;
  border-radius: 5px;
  color: #fff;
  font-size: 18px;
  padding: 2px 20px 3px;
}
.call:hover, .online:hover {
	color: #fff;
}
.actarea-left ul li a {
  color: #424342;
}
.states {
  padding: 100px 0;
}
.states h1 {
  color: #7fbf3f;
  font-size: 39px;
  font-weight: 600;
  text-align: left;
  padding-left: 16%;
}
.typo {
  background: #fff none repeat scroll 0 0;
  border-radius: 1px;
  box-shadow: 0 0 2px rgba(137, 135, 135, 0.2);
  margin-top: 40px;
  padding: 20px 15px;
}
.sides ul{
	margin: 0;
	padding: 0;
	list-style:none; 
}
.sides ul li a{
  color: #535353;
  font-size: 14px;
}
.sides ul li {
  background: url('../cam/towarrow.png');
  background-repeat: no-repeat;
  background-position: left center;
  padding: 0 0 1px 22px;
}
.trytow-arrives {
  background: #8CD247;
  padding: 100px 0;
}



/**************************************/
.no-js .top-bar {
  display: none;
}

@media screen and (min-width: 40em) {
  .no-js .top-bar {
    display: block;
  }

  .no-js .title-bar {
    display: none;
  }
}

@media screen and (max-width: 767px){
.local-san > p {
  padding: 0 0% 0 0;
}
.letright > p {
  text-align: left;
}
.lbl2 {
  display: block !important;
  /*text-align: left;*/
  margin-right: 0;
}
.actarea-right {
  text-align: left;
}
.menu > li {
  display: block !important;
  margin-left: 0;
  padding-left: 0;
  text-align: left;
}
.call, .online {
  display: block;
  max-width: 280px;
  margin: 0 auto;
}
.home-tem, .states, .contact-tem{
  -webkit-background-size: auto 100%;
  background-size: auto 100%;
}
.states h1 {
  padding-left: 0;
}
.menu-icon::after {
  background: #000 none repeat scroll 0 0 !important;
  box-shadow: 0 7px 0 #000, 0 14px 0 #000 !important;
}
.top-bar {
  background: #000 repeat scroll 0 0;
  padding: 0px 0 10px;
}
.menu {
  float: none;
}
.title-bar {
  margin-bottom: 10px;
}
.menu > li > a {
  color: #fff;
}

}

@media screen and (min-width: 768px) and (max-width: 800px){

.menu {
  margin-top: 27px;
}
.actarea-right {
  margin-top: 20px;
  text-align: left;
}

}